.code-box-demo {
  text-align: center;
}
.ant-layout-header,
.ant-layout-footer {
  background-image: url("../images/background.jpg");
  color: red;
  font-weight: bolder;
  min-height: 10vh;
}

.ant-layout-footer {
  line-height: 1.5;
}
.ant-layout-sider {
  background-image: url("../images/background.jpg");

  line-height: 120px;
}

.ant-layout-content {
  background-color: #ffffff;
  min-height: 80vh;
}

.code-box-demo > .ant-layout + .ant-layout {
  margin-top: 48px;
}

footer p {
  text-align: center;
  margin: 1rem;
  font-size: 1rem;
}
